*{
	margin:0;
	padding:0;
}

body{
	background-color: #131010;
	color:#d3d0d0;
	margin:0;
	padding:0;
	_overflow:hidden;
}

div.index{
	margin:0;
	padding:0;
	height:100%;
	width:225px;
	position:fixed;
	_position:absolute;
	left:0px;
	top:20px;
}

div.main{
	margin:0px 0 0 225px;
	padding:20px 0 0 0px;
	_overflow:auto;
	height: 100%;
}

dl{
	background-color: #333030;
}

dl.ind{
	background-color: #131010;
	color:#888;
}

dl.plp{
	background-color: #131010;
	font-size: 80%;
	color:#888;
	margin: 3em 0px 10px 10px;
}

dd.plp{
	font-size: 80%;
	margin: 0.5em 0.5em 2em 0em;	
}

dl.dia{
	padding:1em 20% 1em 1em;
}

dt.dia{
	font-size:200%;
    border-bottom:1px solid #888 ;
	width:400px;
    margin:0 0 1em 0;
}

dd.dia{
	font-size:90%;
	margin-bottom: 1em;
}

dl.link{
	padding:1em 50% 1em 1em;
}

dt.link{
	font-size:100%;
    border-bottom:1px solid #bce ;
    margin:1em 0 1em 0;
}

dd.link{
	
}

dl.msk{
	padding: 10px;
}

dt.msk{
}

dd.msk{
	margin-left: 1em;
	margin-bottom: 2em;
	font-size: 90%;
}


h2{
	font-size: 200%;
	height: 40px;
}

h3{
	font-size:100%;
	height: 40px;
}

h4{
	font-size: 200%;
	background-color: #333030;
	margin-right:50%;
	border-top:1px solid #131010;
	height:2em;
}

span.off{
	height:2em;
	display:block; 
	border-left:10px solid #939090;
	border-bottom:1px solid #939090;
	background-color:#333030;
	font-size:100%;
	padding:0.1em 0 0.1em 0.5em;
	color:#d3d0d0;
	margin:0 0 0 0;
}

img{
	border:0;
}

a{
	color:#d3d0d0;
}

a:hover{
	color:#f0ffd0;
	text-decoration:none;

}

a.img{
}

a.img:hover{
	margin-left: 5px;
}

a.ind{
	height:1em;
	display:block; 
	border-left:10px solid #232020;
	border-bottom:1px solid #232020;
	border-right:1px solid #232020;
	background-color:#181818;
	font-size:100%;
	padding:0.1em 0 0.1em 0.5em;
	text-decoration:none;
	color:#838080;
	margin:0 1em 0 10px;
}

a.ind:hover {
	height:1em;
	display:block; 
	border-left:10px solid #636060;
	border-right:1px solid #333030;
	border-bottom:1px solid #636060;
	background-color:#333030;
	font-size:100%;
	padding:0.1em 0 0.1em 0.5em;
	text-decoration:none;
	color:#d3d0d0;
	margin:0px 0px 0 10px;
}